import 'package:flutter/material.dart';

import 'package:pweb/widgets/vspacer.dart';


class PasswordValidationOutput extends StatelessWidget {
  final List<Widget> children;
  
  const PasswordValidationOutput({super.key, required this.children});

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        VSpacer(multiplier: 0.25),
        ...children,
      ],
    );
  }
}
